Het forum

Metatrader5

Unsupported operating system!

Auteur Antwoorden
maruse Woensdag 29 November 2017 om 9:56
maruseAnonymous

Hi, when i try to install MT5 with Playonmac, during the installation appear the following message:

"Unsupported operating system!

Please upgrade to Windows 7 with Service Pack 1 or later. Trading on financial markets requires maximum security and performance."

What to do? any solutions? or somebody have the same problem.

thanks in advance!!

ceconner Vrijdag 29 December 2017 om 17:07
ceconnerAnonymous

MAC10.12.6

Graphics ATI Radeon HD

POM Version ??? (I can't seem to locate it)

I am getting the same response. Has anoyone responded privately?

 

 

 

Sehrish Donderdag 22 Februari 2018 om 20:54
SehrishAnonymous

Hi Im having the same problem. Anyone with any solution?

Tutul Vrijdag 23 Februari 2018 om 2:49
Tutul
Moderator

In POM configuration pannel, select the wineprefix and open the wine configuration tool, set wine to win7.

During a manual installation, you can select "configure wine" and do the same


Gentils modérateur dans mes bon jours - Attention, à tenir hors de portée des enfants. En cas de contact, veuillez immédiatement rincer à l'eau clair. Peut provoquer des sueurs froide !
Je bent hier: Index > PlayOnMac > Metatrader5